import Convention from './Convention';
import NamedElection from './NamedElection';
export default function Sticker({
  convention,
  namedElex,
  noNum = false
}) {
  if (convention) {
    return <Convention convention={convention} />;
  }
  if (namedElex) {
    return <NamedElection namedElex={namedElex} noNum={noNum} />;
  }
  return null;
}